// app.module.ts
import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';

import { AppComponent } from './app.component';
import { RedactorComponent } from './redactor/redactor.component'; // Make sure the path to the component is correct

@NgModule({
  declarations: [
    AppComponent,
    RedactorComponent // Declaration of RedactorComponent in the module
  ],
  imports: [
    BrowserModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
