// redactor.component.ts
import { Component, AfterViewInit, OnDestroy } from '@angular/core';

declare let Redactor: any;

@Component({
  selector: 'redactor',
  templateUrl: './redactor.component.html',
  styleUrls: ['./redactor.component.css']
})
export class RedactorComponent implements AfterViewInit, OnDestroy {

  private app:any;

  ngAfterViewInit(): void {
    this.app = Redactor('#entry');
  }

  ngOnDestroy(): void {
    this.app.destroy();
  }
}
